<?php

namespace App\Modules\Gamification;

use App\Models\ValidationModel;
use App\Models\User;

class Achievement
{
    public function users()
    {
        return $this->belongsToMany(User::class, 'user_achievements')->withTimestamps();
    }
} 